<?xml version="1.0" encoding="UTF-8"?>
<Computer>
    <ID>9010073</ID>
    <LocationID>9300000</LocationID>
    <Name>Сервер точного времени</Name>
    <IPAddress>192.168.77.73</IPAddress>
    <Flags></Flags>
</Computer>
